_id: 9mtbxozvz68yn83c
name: Auge des Händlers
type: liturgy
data:
  sid: liturgy-auge-des-haendlers
  description: ''
  castTime:
    duration: 30
    unit: Minuten
    info: ''
  effectTime:
    duration: augenblicklich
    unit: ''
    info: ''
  targetClasses:
    - Z
  range: Sicht
  technique: ''
  effect: ''
  variants: []
  isUniquelyOwnable: true
  type: special
  degree: II
  castType: devotion
  llPage: 101
effects: []
flags: {}
img: icons/svg/item-bag.svg
_key: '!items!9mtbxozvz68yn83c'
